# SIRanc

Phylogenetic analyses related with the evolutionary history of SIRanc (FAM118B) and SIRim proteins.

Bonhomme, Vaysset, Ednacot, Rodrigues, Cury, Hernandez Trejo, Benaroch, Morehouse, Bernheim & Poirier (2024).

### Directory
- `dev/initial_mixed_detection` : Initial detection of SIR2 subfamily and SIRim proteins
- `dev/fam118b/1_detection` : Detection of SIRim subfamily proteins 
- `dev/fam118b/2_align` : Alignment of SIRim subfamily proteins
- `dev/fam118b/3_iqtree_sirim_domain`: Phylogeny of SIRim subfamily proteins
- `dev/fam118b/3.1_additional_trees`: Phylogeny of SIRim subfamily proteins
- `dev/fam118b/3.2_phylo_full_protein`: Phylogeny of SIRim subfamily proteins
- `dev/fam118b/3.3_phylo_euk`: Phylogeny of SIRim subfamily proteins
- `dev/fam118b/4_defense_systems`: Detection of which of the SIR2 and SIRim subfamily proteins are involved in known defense systems (DefenseFinder) / are in genomic contexts enriched in defense systems
- `dev/sirtuins/1_detection` : Detection of SIR2 subfamily proteins
- `dev/sirtuins/sir2_sir2-like` : Joint phylogeny of SIR2 and SIRim subfamily proteins

This repository is currently being updated.
